Get versions of elastic template
Gets all the versions of an elastic template for an account.
Required authentication scopes: click.manage.
This example shows three versions: two major versions (1.0 and 2.0), and one minor version (2.1).
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
accountId
The external account number (int) or account ID GUID.
clickwrapId
The GUID of the elastic template.
Response
Successful response.
accountId
The external account number (int) or account ID GUID.
clickwrapId
The GUID of the elastic template.
clickwrapName
The name of the elastic template.
minimumPagesRemaining
An array of clickwrap versions.
page
The number of the current page.
pageSize
The number of items per page.
versions
An array of elastic template versions.
Errors
400
Bad Request Error